.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  text-decoration: none;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #3290bc;
}
h1,
h2,
h3 {
  font: 20px Tahoma, Geneva, sans-serif;
  line-height: 20px;
  font-weight: bold;
  text-transform: uppercase;
  color: #0000ff;
  display: inline-block;
  position: relative;
  padding: 0 0 15px 0;
}
h4 {
  font-size: 18px;
  font:Arial, Helvetica, sans-serif;  
  line-height: 22px;
  color: #101010;
  font-weight: bold;
  padding: 20px 0 1px 0;
}
h4 a:hover {
  color: #0000FF;
}
h5 {
  font-size: 16px;
  color: #101010;
  line-height: 20px;
  padding: 0 0 5px 0;
}
h6 {
  font-size: 16px;
  font-weight: normal;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 10px;
}
.icons-marker {
  font-size: 15.6px;
  line-height: 20px;
}
/*Buttons*/
.btn {
  padding: 5px 5px 5px;
  font-size: 20px;
  font-family: Tahoma, Geneva, sans-serif;
  line-height: 24px;
  font-weight: bold;
  background: none;
  color: #101010;
  text-shadow: none;
  border: 2px solid #101010;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover {
  text-decoration: none;
  background: #101010;
  color: #FFF;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn.disabled {
  cursor: default !important;
}
.btn-primary {
  background: none;
  color: #101010;
  text-shadow: none;
  border: 2px solid #0000FF;
}
.btn-primary:hover {
  background: #101010;
  color: #FFF;
}
.btn-primary.submitButton {
  float: right;
}
.btn-info {
  background-color: #FFFF00;
  color: #0000FF;
  text-shadow: none;
  border: 2px solid #0000FF;
}
.btn-info:hover {
  background: #0000FF;
  color: #FFFF00;
}
.dropdown-toggle {
  padding: 4px 6px;
  background: #FFFF00;
  border-width: 1px;
  border-color: #bababa !important;
}
.dropdown-toggle i {
  color: #000;
  margin-top: 2px;
}
.dropdown-toggle:hover,
.dropdown-toggle:focus,
.dropdown-toggle:active {
  background: #eeeeee;
}
.btn-group.open .btn.dropdown-toggle {
  background: #eeeeee;
}
.control-group .btn,
.btn-toolbar .btn,
.btn-toolbar .btn {
  padding: 2px 10px;
  border-radius: 0 !important;
  font-size: 13px;
  font-weight: normal;
  border-width: 1px;
  margin-left: 0;
}
#jform_images_image_intro,
#jform_images_image_fulltext {
  height: 30px;
}
#searchForm .btn.btn-primary {
  height: 28px;
}
#error #searchword {
  margin-top: 0;
}
#error .btn-primary {
  padding: 1px 10px;
  border-radius: 0 !important;
  font-size: 13px;
  font-weight: normal;
  border-width: 1px;
  margin-top: 0;
  height: 28px;
  display: inline-block;
}
#error .btn-primary:before {
  content: "search";
}
/*Lists*/
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
ul {
  margin: 0;
  padding: 0;
}
li {
  list-style-type: none;
}
.list1 li {
  padding-left: 14px;
  background: url(../images/marker1.gif) 0 7px no-repeat;
  padding-bottom: 11px;
  list-style-type: none;
}
.list1 a {
  color: #464646;
}
.list1 a:hover {
  color: #0000FF;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 0 0 50px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
  text-align: left;
}
.pagination ul li {
  display: inline-block;
  margin-right: 2px;
}
.pagination ul li .pagenav,
.pagination ul li .hasTooltip {
  font-size: 20px;
  font-family: Tahoma, Geneva, sans-serif;
  line-height: 24px;
  font-weight: bold;
  box-shadow: none;
}
.pagination ul li a,
.pagination ul li span {
  border: 2px solid #101010 !important;
  padding: 10px 14px 10px;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
}
.pagination ul li span.pagenav,
.pagination ul li .span.hasTooltip {
  color: #101010;
}
.pagination ul li a.pagenav,
.pagination ul li a.hasTooltip {
  color: #101010;
}
.pagination ul li a.pagenav:hover,
.pagination ul li a.hasTooltip:hover {
  background: #101010;
  color: #ffffff;
}
.pagination ul li.num span.pagenav,
.pagination ul li.num span.hasTooltip {
  color: #ffffff;
  background: #101010;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 20px;
  position: relative;
}
.item_img {
  font-size: 0;
  line-height: 0;
}
.item_img a {
  position: relative;
  display: inline-block;
  max-width: 100%;
}
.item_img a:after {
  content: '\f14d';
  font-family: FontAwesome;
  position: absolute;
  left: 0;
  width: 100%;
  height: 0;
  text-align: center;
  top: 50%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 3;
}
.item_img a:hover:after {
  font-size: 40px;
}
.item_img a .BWfade {
  width: 100% !important;
  height: 100% !important;
  z-index: 2;
}
.item_img a img {
  opacity: 0.99;
  filter: alpha(opacity=99);
}
.item_img .zoom:after {
  display: none;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 18px 9px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 18px 9px 0;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
.bg_top {
  background: url(../images/top_img.jpg) bottom center no-repeat #ffffff;
}
#header-row {
  background: url(../images/bg_top.png) top center no-repeat;
  position: relative;
  z-index: 2;
}
#header-row .row-container {
  padding: 21px 0 0 0;
}
#logo a {
  margin-left: -5px;
  display: inline-block;
}
#logo img {
  max-width: inherit;
}
.search-block {
  float: right;
  width: 124px;
  padding-top: 18px;
}
.search-block input {
  max-width: 100%;
}
.search-block #searchword {
  float: left;
  width: 92px;
  padding: 6px;
  border: none;
  border-bottom: 2px solid #0000FF;
  border-radius: 0;
  box-shadow: 0 0 0;
  height: 29px;
  margin: 0 4px 0 0;
}
.search-block .btn {
  padding: 0;
  margin: 0;
  background: url(../images/search_button.png) 0 0 no-repeat;
  width: 28px;
  height: 28px;
  border: none;
}
.search-block .btn:hover {
  opacity: 0.5;
}
.search-block .btn:active,
.search-block .btn:focus {
  box-shadow: 0 0 0;
}
.page-search .error {
  padding-bottom: 50px;
}
label {
  pointer-events: none;
}
label input,
label radio,
label a {
  pointer-events: auto;
}
/*======================= NAVIGATION =======================*/
.navigation ul.sf-menu {
  float: left;
  padding-top: 51px;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  padding: 0;
  margin: 0 20px 0 20px;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  background: none;
  color: #0000FF;
}
.navigation ul.sf-menu > li.parent {
  padding-right: 5px;
  background: url(../images/menu_marker.gif) right 9px no-repeat;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font-size: 14px;
  line-height: 1.2em;
  font-family: Tahoma, Geneva, sans-serif;
  color: #101010;
  background: none;
  height: 1.2em;
  font-weight: bold;
  display: block;
  padding: 0 6px;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  background: none;
  color: #0000FF;
}
.navigation ul.sf-menu > li > a:hover > span,
.navigation ul.sf-menu > li > span:hover > span {
  background-position: center bottom !important;
}
.navigation ul.sf-menu li ul {
  top: 26px;
  left: 50%;
  margin-left: -95.5px;
}
.navigation ul.sf-menu ul {
  width: 155px;
}
.navigation ul.sf-menu li li ul {
  top: -40px;
  left: 174px;
  margin-left: 0;
}
.navigation ul.sf-menu li li li ul {
  top: -40px;
  left: 174px;
  margin-left: 0;
}
.navigation ul.sf-menu ul {
  background: #0000FF;
  padding: 40px 18px 33px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.navigation ul.sf-menu ul li {
  margin-bottom: 7px;
}
.navigation ul.sf-menu ul li.open > .sub-menu {
  display: block !important;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font-size: 10px;
  line-height: 26px;
  font-family: Tahoma, Geneva, sans-serif;
  color: #ffffff;
  background: none;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 3px;
  text-align: center;
  display: block;
  padding: 0 10px;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  background: #101010;
  color: #ffffff;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  background: #101010;
  color: #ffffff;
}
.navigation ul.sf-menu ul li.firstItem {
  border: none;
}
.navigation ul.sf-menu.sf-vertical {
  width: 155px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 155px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 1.2em;
  padding-bottom: 1.2em;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 3.2em;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 155px;
  top: 1.2em;
}
/*======================= SHOWCASE =======================*/
#showcase-row {
  width: 100%;
  position: relative;
  z-index: 1;
}
#showcase-row .row-container {
  padding: 0 0 0 0;
}
#showcase-row .container {
  width: 100%;
  margin: 0;
}
#showcase-row .span12 {
  width: 100%;
}
#camera-slideshow {
  margin-top: -74px;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
/*======================= FEATURE =======================*/
#feature-row .row-container {
  padding: 45px 0 0 0;
}
/*======================= MAINTOP =======================*/
#maintop-row {
  background: #f2f2f2;
  width: 100%;
  overflow: hidden;
}
#maintop-row .row-container {
  padding: 47px 0 0 0;
}
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#content-row .row-container {
  padding: 15px 0 0 0;
}
.cont {
  background: #ffffff;
}
.cont .moduletable {
  padding-bottom: 20px;
}
.item_img {
  float: left;
  margin: 0 20px 20px 0;
}
.blocks .item_content {
  padding: 106px 40px 0;
  position: relative;
  text-align: center;
  margin-top: 7px;
}
.blocks .item_content img {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -58px;
}
.blocks p {
  padding-bottom: 3px;
}
.about_us .item_img {
  margin-bottom: 18px;
}
.news .item_content {
  position: relative;
  padding-left: 93px;
}
.news .item_published {
  position: absolute;
  background: url(../images/bg_date.png) 0 0 no-repeat;
  width: 40px;
  height: 56px;
  padding: 13px 20px 0;
  top: 2px;
  left: 0;
}
.news p {
  padding-bottom: 2px;
}
.who_we_are .item_img {
  margin-right: 0;
  float: none;
  margin-bottom: 24px;
}
.who_we_are .social_icon li {
  float: left;
  margin-right: 20px;
  list-style-type: none;
}
.who_we_are .social_icon a {
  opacity: 0.46;
}
.who_we_are .social_icon a:hover {
  opacity: 1;
}
.testimon .item_img {
  margin-right: 22px;
}
.testimon .item_content {
  background: #f2f2f2;
  padding: 26px 22px 32px 30px;
  position: relative;
  float: left;
  width: 400px;
  margin-bottom: 20px;
}
.testimon .item_content:before {
  content: "";
  position: absolute;
  background: url(../images/testimonials_bg.gif) 0 0 no-repeat;
  width: 8px;
  height: 20px;
  top: 20px;
  left: -8px;
}
.testimon p {
  position: relative;
  padding-left: 27px;
  display: inline;
}
.testimon p:before {
  content: "";
  position: absolute;
  background: url(../images/quot.png) 0 0 no-repeat;
  width: 16px;
  height: 12px;
  left: 5px;
  top: 5px;
}
.page-item__blog .item_img {
  float: none;
  margin-right: 0;
}
.page-item .item_img {
  max-width: 50%;
}
.contact_details_item i {
  display: none !important;
}
.contact_form {
  padding-bottom: 50px;
}
.item__module {
  overflow: hidden;
}
.page-item {
  padding-bottom: 50px;
}
#component {
  min-height: 0;
}
#component .items-row {
  padding-bottom: 10px;
}
.container-fluid {
  padding: 0 !important;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 20px;
}
.item_info_dl dd {
  margin: 0;
  display: inline;
  margin-right: 10px;
}
.item_info_dl dd > * {
  display: inline;
}
.item_icons.btn-group.pull-right {
  margin: 0px 0 10px 10px;
  position: relative;
  z-index: 10;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 0 0 -20px;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 0 20px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 20px 20px 0 !important;
}
.gallery-item .view .content * {
  color: inherit;
}
.gallery-item .view .content a:hover {
  color: #999;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0;
  border-left: none;
}
blockquote p {
  margin-bottom: 0;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote p:before {
  content: '"';
}
blockquote p:after {
  content: '"';
}
blockquote small {
  text-align: right;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
/*===== Blog Page ======*/
.tags {
  clear: both;
}
.addthis_toolbox {
  padding-top: 13px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  background: none;
}
.tagspopular ul {
  margin: 0;
}
.tagspopular ul li {
  list-style: none;
  display: inline-block;
  padding: 0 15px 12px 0;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row {
  background: #f2f2f2;
}
#mainbottom-row .row-container {
  padding: 46px 0 0 0;
}
/*======================= BOTTOM =======================*/
/*======================= FOOTER =======================*/
#footer-row {
  padding: 41px 0 9px 0;
  text-align: center;
}
#footer-row h3 {
  margin-bottom: 27px;
}
#footer-row h3:after {
  display: none;
}
#copyright-row {
  padding-bottom: 11px;
}
#copyright {
  color: #b8b8b8;
  text-align: center;
}
#copyright a {
  color: #b8b8b8;
}
#copyright a:hover {
  color: #0000FF;
}
#copyright .year:after {
  content: '|';
  color: #000;
  padding: 0 0 0 6px;
}
.footer_menu {
  padding-top: 48px;
}
.footer_menu li {
  display: inline-block;
  margin: 0 19px 0 20px;
}
.footer_menu li a {
  color: #000;
}
.footer_menu li:hover a,
.footer_menu li.active a {
  color: #0000FF;
}
.footer_logo {
  text-align: left;
}
.footer_logo a,
.footer_logo img {
  max-width: 100%;
}
/*===== Social Media ======*/
.mod-menu__social .social {
  text-align: right;
}
.social {
  margin: 0;
  padding-top: 40px;
}
.social li {
  list-style-type: none;
  margin-left: 20px;
  display: inline-block;
}
.social li a {
  display: block;
  text-align: left;
  text-indent: -9999px;
  width: 26px;
  height: 24px;
  position: relative;
}
.social li a span {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.social li a:hover span {
  opacity: 1;
}
.social li.firstItem {
  margin-left: 0;
}
.share {
  background: url(../images/share.png) 0 0 no-repeat;
}
.share span {
  background: url(../images/share_active.png) 0 0 no-repeat;
}
.facebook {
  background: url(../images/facebook.png) 0 0 no-repeat;
}
.facebook span {
  background: url(../images/facebook_active.png) 0 0 no-repeat;
}
.twitter {
  background: url(../images/twitter.png) 0 0 no-repeat;
}
.twitter span {
  background: url(../images/twitter_active.png) 0 0 no-repeat;
}
.dribble {
  background: url(../images/dribble.png) 0 0 no-repeat;
}
.dribble span {
  background: url(../images/dribble_active.png) 0 0 no-repeat;
}
